Ir ao conteúdo
  • Comunicados

    • Gabriel Torres

      Seja um moderador do Clube do Hardware!   12-02-2016

      Prezados membros do Clube do Hardware, Está aberto o processo de seleção de novos moderadores para diversos setores ou áreas do Clube do Hardware. Os requisitos são:   Pelo menos 500 posts e um ano de cadastro; Boa frequência de participação; Ser respeitoso, cordial e educado com os demais membros; Ter bom nível de português; Ter razoável conhecimento da área em que pretende atuar; Saber trabalhar em equipe (com os moderadores, coordenadores e administradores).   Os interessados deverão enviar uma mensagem privada para o usuário @Equipe Clube do Hardware com o título "Candidato a moderador". A mensagem deverá conter respostas às perguntas abaixo:   Qual o seu nome completo? Qual sua data de nascimento? Qual sua formação/profissão? Já atuou como moderador em algo outro fórum, se sim, qual? De forma sucinta, explique o porquê de querer ser moderador do fórum e conte-nos um pouco sobre você.   OBS: Não se trata de função remunerada. Todos que fazem parte do staff são voluntários.
enoixz

Problema Ao Integrando SP1 No Vista Com Vlite !

Recommended Posts

Bom, estou querendo integrar o SP1 do Vista usando o Vlite, só que na hora que vou Adicionar-lo aparece as seguintes informações :

Eu passei todos os arquivos de dentro do dvd pra uma pasta em meu desktop

Eu abro o Vlite e vou em " Selecionar " depois eu escolho a pasta pra onde passei os arquivos, Escolho o Windows Ultimate e dou OK !

imagem1im5.jpg

imagem2ia0.jpg

Clico em " Próximo " e marco a primeira opção " Integração de Service Pack "

imagem3so7.jpg

Agora eu não entendo quando clico pra em " Selecionar " pra escolher o Service Pack 1 aparece o seguinte aviso !

imagem4kz5.jpg

Clico em " OK " na mensagem e aparece a janela pra procurar o arquivo !

imagem5pa0.jpg

Quando seleciono " Windows6.0-KB936330-X64-wave1 " aparece a seguinte mensagem !

imagem6gs1.jpg

Será que estou fazendo algo de errado ?

Agora eu não entendo porquê isso ta dando o Vista é x64 e eu baixei o SP1 x64 também !

Pra galera que já fez ou entende do assunto da uma ajudinha se possível

Abraços a todos ! :thumbs_up

Compartilhar este post


Link para o post
Compartilhar em outros sites

Infelizmente, é isso mesmo. Para você trabalhar com o VLite só se você tiver instalado um sistema de 64bits. Outro bug é para colocar o SP1 no Vista (em 32 ou 64bits). Às vezes a gente não consegue simplesmente! Para contornar a situação, baixei pacote por pacote de atualização no site da Microsoft para integrar. Aí o #$%%@@# integra direitinho!

Compartilhar este post


Link para o post
Compartilhar em outros sites

seu xp instalado é de 64bit???

se não tende instalar o xp 64bit tenta pra ve

responde se presta tá posta aqui

Compartilhar este post


Link para o post
Compartilhar em outros sites

Amigo quando fui fazer essa integração o que lí e tive informações sobre o assunto que a integração do SP1 no vista só poderia ser executada através de uma plataforma Vista, coloquei a mão na massa porque depois de muitas tentativas a integração para em um certo ponto e não prosseguia tentei pelo Xp mais não deu certo dizia que a integração só poderia ser feita na plataforma Vista voltei pro Vista desativei todas as proteções do meu sistema e desativei td que pudesse pesar meu sistema e comecei novamente deixei minha máquina executando essa integração por mais de 3 horas até que foi concluido 100%. Essa integração foi feita pelo Vista 32 bits, foi demorado por pouco não desistí dessa integração mais deu pra perceber que é um processo extremamente demorado e que a máquina tem que ficar por conta desta tarefa.

Espero ter ajudado

Abraços

Compartilhar este post


Link para o post
Compartilhar em outros sites

A dúvida foi respondida pelo nivaldoadmin. Pelo que eu entendi, você não poderia fazer isso, estando em uma plataforma diferente do Vista e diferente de 64 bits. Depois que vi o post do nosso amigo, somente estando na plataforma vista, já é o bastante! A solução está ae! Só aplicar e boa sorte!

Compartilhar este post


Link para o post
Compartilhar em outros sites

Cara, infelizmente a integração do Service Pack para Vista e Server 2008 só podem serem feitos se você estiver rodando o Vista ou o 2008, no XP não dá, o vLite da um alerta sobre isso, que pode dar erro se feito pelo XP.

Eu tentei aqui, eu uso o Server 2008 e tive que romever o antivírus por que ele estava fazendo o Windows dar a "famosa tela azul", e nem paranda a proteção residente não dava certo, por isso tive que removê-lo, ae deu certo!

Deixei integrando o SP1 passaram-se 40 minutos e a barra de status do processo não estava movimentando, deixei por uns 15minutos e nada, cancelei. Vou tentar outra hora.

Eu estou usando o Server 2008 pra isso pois ele é mais rápido que o Vista, mas bem que poderia ser feito pelo MELHOR sistema que a Microsoft criou até hoje, o maravilhoso "Windows XP"!!!! Não é à toa que a MS fez o XP Mode pro Windows 7, até ela viu que o XP é o sistema operacional!!!!

Compartilhar este post


Link para o post
Compartilhar em outros sites

Crie uma conta ou entre para comentar

Você precisar ser um membro para fazer um comentário






Sobre o Clube do Hardware

No ar desde 1996, o Clube do Hardware é uma das maiores, mais antigas e mais respeitadas publicações sobre tecnologia do Brasil. Leia mais

Direitos autorais

Não permitimos a cópia ou reprodução do conteúdo do nosso site, fórum, newsletters e redes sociais, mesmo citando-se a fonte. Leia mais

×